<!-- location.html -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Visit Us | My Bookstore</title>
    <link rel="stylesheet" href="style.css">
    <style>
        /* Your styles go here */
        body {
            font-family: 'Arial', sans-serif;
            line-height: 1.6;
            margin: 0;
            padding: 0;
            background-color: #f8f8f8;
            color: #333;
        }

        header {
            background-color: #333;
            color: #fff;
            padding: 20px;
            text-align: center;
        }

        header h1 {
            margin: 0;
        }

        .main-content {
            max-width: 800px;
            margin: 20px auto;
            padding: 20px;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            border-radius: 5px;
        }

        .contact-info {
            margin-bottom: 20px;
        }

        .contact-info p {
            margin: 0;
        }

        .contact-form {
            display: grid;
            grid-gap: 15px;
        }

        label {
            font-weight: bold;
        }

        input,
        textarea {
            width: 100%;
            padding: 10px;
            box-sizing: border-box;
        }

        button {
            background-color: #333;
            color: #fff;
            padding: 10px 15px;
            border: none;
            cursor: pointer;
        }

        button:hover {
            background-color: #555;
        }

        footer {
            background-color: #333;
            color: #fff;
            padding: 10px;
            text-align: center;
            position: fixed;
            bottom: 0;
            width: 100%;
        }
    </style>
       
</head>
<body>
    
        <header>
        <div class="logo">
            <a href="My Bookstore"></a>
        </div>
        <nav>
            <ul>
                <li><a href="index.html" onclick="changePage('main')">Home</a></li>
                <li><a href="about.html" onclick="changePage('about')">About</a></li>
                <li><a href="contact.html" onclick="changePage('contact')">Contact</a></li>
                <li><a href="signin.html" onclick="changePage('signin')">Sign In</a></li>
                <li><a href="registration.html" onclick="changePage('registration')">Registration</a></li>
               
        </nav>
    </header>
    <div class="hero">
        <h1>Visit Us</h1>
        </div>
        <div class="main-content">
            <div class="contact-info">
                <p>Email: bookstore@gmail.com</p>
                <p>Phone: +322-2-45-76-98</p>
                <p>Address: 123 Book Street, Tbilisi, Georgia</p>
            </div>
    
            <!-- Contact Form -->
            <div class="contact-form">
                <h2>Send us a message</h2>
                <form id="generalContactForm" onsubmit="submitGeneralContactForm(event)">
                    <label for="name">Your Name:</label>
                    <input type="text" id="name" required>
    
                    <label for="email">Your Email:</label>
                    <input type="email" id="email" required>
    
                    <label for="message">Message:</label>
                    <textarea id="message" rows="5" required></textarea>
    
                    <button type="submit">Send Message</button>
                </form>
            </div>
        </div>


        <p>Come visit our bookstore at the above address. We look forward to welcoming you to our literary heaven.</p>
    </div>

    <footer>
        <p>&copy; 2023 My Bookstore. All rights reserved.</p>
    </footer>
    <script src="app.js"></script>
</body>
</html>
